@echo off
pcxview logo.pcx
duke3d.exe
pause
cls
echo.
echo.
echo.
echo Questions/Comments please E-mail nuclear creations!
echo ===================================================
echo.
echo Nuclear Creations           nuclear_creations@yahoo.com
echo.
echo.
echo For questions about the webpage, hothdemo.map, or projects:
echo Barbatus (Leader)           barbatus@geocities.com
echo.
echo.
echo For questions about code/conhacks/troubleshooting:
echo post-man (con-hacker/coder) dwarner@servtech.com
echo. 
echo.
echo.
echo.
echo.
echo.
echo.
pause
cls
echo.
echo.
echo Expect the finished TC soon!
echo.
echo.



